Bug 76401 - find-lang.sh missing symlinks
Summary: find-lang.sh missing symlinks
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-rpm-config   
(Show other bugs)
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-21 12:46 UTC by Tim Waugh
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 23:07:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2002-10-21 12:46:47 UTC
Description of Problem:
When EXTRA_LC_CATEGORIES is set, symlinks are installed.  find-lang.sh misses them.

Version-Release number of selected component (if applicable):
redhat-rpm-config-8.0-1

How Reproducible:
100%

Steps to Reproduce:
See the findutils package (4.1.9-12).

Comment 1 Elliot Lee 2002-10-23 19:48:53 UTC
This should be fixed in CVS


Note You need to log in before you can comment on or make changes to this bug.